@mixin container($width: 1440px) {
  width: $width;
  margin: 0 auto;
}

@mixin flex-center($direction: row, $justify: center, $align: center) {
  display: flex;
  flex-direction: $direction;
  justify-content: $justify;
  align-items: $align;
}

@mixin font-style($size, $weight, $lineHeight, $color: #000) {
  font-size: $size;
  font-weight: $weight;
  line-height: $lineHeight;
  color: $color;
}
